Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1412446 - VM's owner can't access VMs if "Username" field contains uppercase letters
Summary: VM's owner can't access VMs if "Username" field contains uppercase letters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.6.4
Assignee: Joe Rafaniello
QA Contact: Satyajit Bulage
URL:
Whiteboard: vm:ownership
Depends On: 1401912
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 03:18 UTC by Satoe Imaishi
Modified: 2017-03-09 17:07 UTC (History)
11 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1401912
Environment:
Last Closed: 2017-03-09 17:07:23 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 0 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 2 Satyajit Bulage 2017-03-02 10:05:14 UTC
Pete verified that VM is present and accessible to the owner.

Verified Version: 5.6.4.2.20170227152103_b15926d

Comment 4 errata-xmlrpc 2017-03-09 17:07:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.